WordPress Link Library插件'id'参数SQL注入和跨站脚本攻击漏洞

QQ空间 新浪微博 微信 QQ facebook twitter
漏洞ID 1034540 漏洞类型 输入验证
发布时间 1900-01-01 更新时间 2011-08-16
CVE编号 N/A CNNVD-ID CNNVD-201108-271
漏洞平台 N/A CVSS评分 N/A
|漏洞来源
http://www.cnnvd.org.cn/web/xxk/ldxqById.tag?CNNVD=CNNVD-201108-271
|漏洞详情
WordPress的LinkLibrary插件中存在SQL注入和跨站脚本攻击漏洞。远程攻击者可借助id参数窃取基于cookie的认证证书,访问或者修改数据。
|参考资料

来源:BID
名称:49142
链接:http://www.securityfocus.com/bid/49142